1

Tema: Ahora xlink kai requiere de Winpcap ?

Usaba xlink kai normalmente, hasta q un dia no me abrio y salio un mensaje q decia q la libreria pssdk no estaba funcionando adecuadamente. decidi reinstalar el sistema operativo (formatear) y descargue el instalador de kai, durante la instalacion me dio la opcion de instalar winpcap, la cual no acepte y termino la instalacion normalmente, pero al intentar abrir el kai este no abria. lo reinstale y seguia sin abrir, hasta q acepte la instalacion de winpcap si volvio a funcionar normalmente.

mi pregunta es esto le paso a todos los usuarios de kai ? es decir ahora usa unicamente winpcap y no pssdk ?
otra cosa es q antes el instalador de kai no traia el winpcap integrado, ahora si.

2

Re: Ahora xlink kai requiere de Winpcap ?

La nueva version del Kai requiere del wincap y viene incomporado. wink

-FAOS (Equipo XLink - Moderador).